OGSteam

Discussions => Support et Questions => Discussion démarrée par: Vice Artemis le 27 mai 2018, 13:09:33

Titre: ogspy 3.3.X mod xtense
Posté par: Vice Artemis le 27 mai 2018, 13:09:33
bonjour
j'ai un soucis mais je ne sait pas si cela viens de moi.
quand on clique pour "installer les appels de tous mod"
j'ai un message d'erreur.
(https://forum.ogsteam.fr/proxy.php?request=http%3A%2F%2Fwww.image-heberg.fr%2Ffiles%2F1527419248554628071.jpg&hash=6562420a2928dde705eb7628206b4fbba311f2a0)

a mon avis une histoire de tableau dans la boucle foreach mais là ...